
Core - Bug # 56244

Epic # 55070 (Accepted): Workpackages
Epic # 54851 (Accepted): WP: Workspaces IRRE & MM bugfixes
Epic # 55064 (Accepted): WP: Workspaces test cases / DataHandler bugfixes

Status: Resolved Priority: Should have
Author: Oliver Hader Category: Unit/Functional Tests
Created: 2014-02-24 Assigned To: Oliver Hader
Updated: 2014-02-25 Due date:
TYPO3 Version: 6.2
PHP Version: 5.3
Complexity:
Is Regression: No
Sprint Focus:
Subject: Missing move placeholders in irre_tutorial tests
Description

The functional test cases using EXT:irre_tutorial need to enable move placeholders.
$TCA[<table>]['ctrl']['versioningWS'] needs to be "2" and not just TRUE

Associated revisions
Revision ad67e91d - 2014-02-25 10:58 - Oliver Hader

[BUGFIX] Missing move placeholders in irre_tutorial tests

The functional test cases using EXT:irre_tutorial need to
enable move placeholders. $TCA[<table>]['ctrl']['versioningWS']
needs to be "2" and not just TRUE

Resolves: #56244
Releases: 6.2
Change-Id: Ic47536f26fd23a15b2c31c3eb05c1f30acd82865
Reviewed-on: https://review.typo3.org/27817
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History
#1 - 2014-02-24 17:12 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27817

#2 - 2014-02-25 11:30 - Oliver Hader
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:ad67e91dec9bc06e3db293f1add0b4a9172851c1.
